<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>ToDo App</title>

    <link rel="stylesheet" href="app.css" />
</head>
<body>
    <div id="app" class="container"></div>
    <script src="app.js"></script>
</body>
</html>